gnome-vfs (1:2.24.4-6ubuntu1) utopic; urgency=medium

  * Merge from Debian, remaining changes:
    * debian/patches/bugzilla_automake_build.patch:
        - gentoo patch to fix automake1.13 build issue
    * Add breaks for libgnomevfs2-common << 2.24.4
    * In addition to breaking on earlier versions we
      force libgnomevfs2-common to be reinstalled
      this ensures all library locations are properly created and files
      exist in their architecture specific installation.
    * Update build deps version to receive the full support of multi-arch
      processing.
    * Rebuilt with multi-arch support
    * debian/control.in: don't Depends on gnome-mime-data so it's not installed
      on the CD, nothing is using gnome-vfs for mimetypes it's mainly there 
      because other deprecated libs still used by some softwares depends on it

  * Dropped changes, applied in Debian:
    * 25_disable_glib_deprecations.patch: disable extra deprecations, build is 
      working but builders don't like "implicitly converted to pointer"

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 08 Aug 2014 09:16:23 +0100

gnome-vfs (1:2.24.4-6) unstable; urgency=medium

  * Team upload
    - brown paper bag release.
  * Also make libgnomevfs2-dev depend on libgnutls28-dev
    - like the build-dependency, this drops libgnutls-dev (gnutls26)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 05 Jul 2014 13:14:58 +0200

gnome-vfs (1:2.24.4-5) unstable; urgency=medium

  * Team upload.

  [ Dimitri John Ledkov ]
  * Switch to gnutls28 (Closes: #747455).
  * Drop gcrypt library dependency, gnutls can do thread locking.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 05 Jul 2014 12:05:48 +0200

gnome-vfs (1:2.24.4-4) unstable; urgency=low

  * Switch to multiarch.
    + Update installation paths.
    + Remove the daemon and the smb backend, it doesn’t build anymore 
      and nobody uses it anyway. It avoids adding a new package just for 
      the daemon. 
    + Set Multi-Arch fields: lib and dev are MA: same, -common and -bin 
      are MA: foreign.
    + Remove gnome:Version stuff.
  * Remove FAM support. The library is not ported to MA, and anyway 
    gnome-vfs is not used by nautilus anymore, which was the application 
    with a use for that feature.
  * 41_test_srcdir.patch: new patch. Get autoreconf to work with a more 
    recent automake.

 -- Josselin Mouette <joss@debian.org>  Wed, 06 Nov 2013 11:36:56 +0100

gnome-vfs (1:2.24.4-3) unstable; urgency=low

  * debian/patches/40_disable_deprecated.patch:
    + New patch, don't define G_DISABLE_DEPRECATED. Fixes FTBFS.
      Closes: #707381.
  * debian/control.in,
    debian/rules:
    + Run dh_autoreconf.
  * debian/patches/90_relibtoolize.patch
    debian/patches/99_ltmain_as-needed.patch:
    + Removed, no longer needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 May 2013 19:46:18 +0200

gnome-vfs (1:2.24.4-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Andreas Beckmann ]
  * libgnomevfs2-common: Add dummy prerm/postrm as a workaround for gconf2
    related upgrade failures caused by a dangling /usr/bin/python symlink.
    Closes: #706110

 -- Michael Biebl <biebl@debian.org>  Sun, 28 Apr 2013 20:11:10 +0200

gnome-vfs (1:2.24.4-1ubuntu6) saucy; urgency=low

  * debian/patches/bugzilla_automake_build.patch:
    - gentoo patch to fix automake1.13 build issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 14 Jun 2013 11:01:49 +0200

gnome-vfs (1:2.24.4-1ubuntu5) raring; urgency=low

  * 25_disable_glib_deprecations.patch: disable extra deprecations, build is 
    working but builders don't like "implicitly converted to pointer"

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Apr 2013 15:17:57 +0200

gnome-vfs (1:2.24.4-1ubuntu4) raring; urgency=low

  * 25_disable_glib_deprecations.patch: disable -DG_DISABLE_DEPRECATED 
    to fix build with the current glib

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Apr 2013 13:43:03 +0200

gnome-vfs (1:2.24.4-1ubuntu3) quantal; urgency=low

  * Add breaks for libgnomevfs2-common << 2.24.4
  * In addition to breaking on earlier versions we
    force libgnomevfs2-common to be reinstalled
    this ensures all library locations are properly created and files
    exist in their architecture specific installation.
  * Update build deps version to receive the full support of multi-arch
    processing.
  * Rebuilt with multi-arch support (LP: #977940)

 -- Adam Stokes <adam.stokes@canonical.com>  Tue, 10 Jul 2012 14:19:59 -0400
 
gnome-vfs (1:2.24.4-1ubuntu2) precise; urgency=low

  * debian/control.in: Drop libgamin-dev build dependency and FAM support.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 18 Oct 2011 16:34:00 +0200

gnome-vfs (1:2.24.4-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian
  * debian/control.in: don't Depends on gnome-mime-data so it's not installed
    on the CD, nothing is using gnome-vfs for mimetypes it's mainly there 
    because other deprecated libs still used by some softwares depends on it

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Jun 2011 17:38:40 +0200

gnome-vfs (1:2.24.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt)
    - Drop Build-Depends on quilt.
    - Add debian/source/format.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
  * Fix debian/watch.
  * Bump Standards-Version to 3.9.1. No further changes.
  * Refresh debian/patches/24_home_dir_fakeroot.patch.
  * Link libgnomevfs against libgcrypt. Closes: #554667
    - Update GnuTLS configure check to also check for libgcrypt using
      AM_PATH_LIBGCRYPT.
    - Add Build-Depends on libgcrypt11-dev.
  * debian/patches/31_link_tests_and_programs_against_required_libs.patch
    - Link binaries in test/ and programs/ against all required libs to not
      fail with binutils-gold and GCC 4.5.
  * Refresh debian/patches/90_relibtoolize.patch.
  * Bump debhelper compatibility level to 8.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Mar 2011 17:07:58 +0100

gnome-vfs (1:2.24.4-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Drop build-depends on quit
    - Build-depend on dh-autoreconf, gnome-common
    - Use standards-version 3.9.1
  * debian/rules:
    - Drop patchsys-quilt.mk
    - Use autoreconf.mk
  * debian/source:
    - Use source format 3.0
  * debian/patches/90_relibtoolize.patch:
    - Dropped, now use dh-autoreconf

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 25 Nov 2010 15:30:01 +1100

gnome-vfs (1:2.24.3-1ubuntu3) natty; urgency=low

  * debian/patches/92_build_fix.patch: correct build issue
  * debian/patches/99_ltmain_as-needed.patch: not required in natty

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Nov 2010 23:20:25 +0100

gnome-vfs (1:2.24.3-1ubuntu2) natty; urgency=low

  * debian/control.in: don't recommends libgnomevfs2-extra, the library is 
    still a depends of libgnomeui but protocols are not useful nowadays.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Oct 2010 15:26:28 +0200

gnome-vfs (1:2.24.3-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable. Drop most Ubuntu changes since they are
    irrelevant now (since GNOME uses gvfs now). Remaining changes:
    * debian/control: Build-Depends and Recommends gamin before fam
    * debian/libgnomevfs2-common.install, debian/libgnomevfs2-dev.install,
      debian/libgnomevfs2-common.links debian/libgnomevfs2-dev.links: Install
      the API documentation in the dev package instead of -common.
    * debian/patches/21_proxy_ignore_local.patch: Ignore .local for proxy.
    * debian/patches/23_ignore_ltspfs_volumes.patch: Ignore ltspfs mounts
      since the current ltspfs implementation creates associated bind mounts
      to /media. This prevents generating two volumes for the same mount.
  * debian/control.in: Drop libhal build dependencies. This will make
    gnome-vfs fall back to good old /etc/mtab, which is good enough for old
    applications which still actually use the deprecated gnome-vfs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 04 May 2010 16:05:37 +0200

gnome-vfs (1:2.24.3-1) unstable; urgency=low

  * New upstream release.
  * 90_relibtoolize.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Mon, 05 Apr 2010 14:16:08 +0200

gnome-vfs (1:2.24.2-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/watch: Don't uupdate.

  [ Michael Biebl ]
  * debian/control.in
    - Add ${misc:Depends} to all binary packages.
    - Drop -1 revision from libgconf2-dev Build-Depends.
    - Bump Standards-Version to 3.8.4. No further changes.
    - Drop gnome-mount Recommends from libgnomevfs2-0. GNOME uses gvfs for
      mount handling so installing gnome-mount by default is no longer
      justified. Closes: #568420
    - Add Vcs-* fields.
  * Refresh all patches so they apply cleanly. This fixes FTBFS with the new
    source format 3.0 (quilt). Closes: #538622

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 07 Feb 2010 02:20:24 +0100

gnome-vfs (1:2.24.2-1ubuntu2) lucid; urgency=low

  * debian/patches/25_ftp_directory_read.patch: Added check that
    the symlink_name is not NULL before calling functions on it.
    (LP: #395835)

 -- Marcin Wider <mwider@gmail.com>  Thu, 12 Nov 2009 10:02:48 +0100

gnome-vfs (1:2.24.2-1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes: (LP: #455076)
    * debian/control:
        - don't Build-Depends on type-handling
        - Build-Depends and Recommends gamin before fam
        - libgnomevfs2-dev Replaces libgnomevfs2-common (<< 1:2.20.0-0ubuntu2)
    * renamed debian/libgnomevfs2-common.links debian/libgnomevfs2-dev.links
    * debian/libgnomevfs2-common.install,
      debian/libgnomevfs2-dev.install:
        - install the API documentation in the dev package
    * debian/libgnomevfs2-common.gconf-defaults:
        - firefox is the default Ubuntu webbrowser
    * debian/patches/11_network-volumes-in-network.patch:
        - ubuntu changes
    * debian/patches/16_improve_volume_labels.patch:
        - Ignore '/' volume labels, they lead to much confusion.
    * debian/patches/21_proxy_ignore_local.patch:
        - ignore .local for proxy
    * debian/patches/23_ignore_ltspfs_volumes.patch: 
       - Ignore ltspfs mounts since the current ltspfs implementation creates
         associated bind mounts to /media. This prevents generating two volumes
         for the same mount.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 19 Oct 2009 11:39:45 +1100

gnome-vfs (1:2.24.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/08_recursive_local_check.patch:
      - Updated to apply again.
    + debian/patches/17_xdg_utf8.patch:
      - Dropped, merged upstream.
    + debian/patches/90_relibtoolize.patch:
      - Regenerated for the new version.
  * debian/control.in:
    + Updated Standards-Version to 3.8.3.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Oct 2009 18:05:35 +0200

gnome-vfs (1:2.24.1-4) unstable; urgency=low

  * 03_gnutls27.patch: new patch by Gilles Dartiguelongue. Use 
    pkg-config to check for gnutls, so that it works with 2.7.
    Closes: #529827.
  * 90_relibtoolize.patch: re-run the autotools on top of it.

 -- Josselin Mouette <joss@debian.org>  Sat, 08 Aug 2009 16:39:48 +0200

gnome-vfs (1:2.24.1-3) unstable; urgency=low

  * Change mounting blacklist to be recursive since live-installer is
    going to mount /target on /live/installer directory.

 -- Otavio Salvador <otavio@debian.org>  Thu, 02 Jul 2009 16:03:20 -0300

gnome-vfs (1:2.24.1-2) unstable; urgency=low

  * Add '/live/installer' to the mounting blacklist.

 -- Otavio Salvador <otavio@debian.org>  Tue, 30 Jun 2009 10:11:07 -0300

gnome-vfs (1:2.24.1-1) unstable; urgency=low

  * Fix debug package section.
  * 17_xdg_utf8.patch: new patch. Don't assume that filenames are UTF-8.
    Closes: #521891.
  * New upstream release.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Thu, 09 Apr 2009 19:58:59 +0200

gnome-vfs (1:2.24.0-3) unstable; urgency=low

  * Add libglib2.0-doc to b-d-i to ensure proper xrefs.
  * defaults.list: removed in favor of gnome-session.
  * 03_usr_share_gnome_applications.patch: removed, now gnome-session 
    will set XDG_DATA_DIRS.
  * Stop installing the file.
  * libgnomevfs2-common.preinst:
    + Remove the conffile.
    + Remove the old snippet now that lenny is out.

 -- Josselin Mouette <joss@debian.org>  Thu, 19 Mar 2009 22:28:29 +0100

gnome-vfs (1:2.24.0-2) unstable; urgency=low

  * libgnomevfs2-common.gconf-defaults: use sensible-browser instead of 
    gnome-www-browser. Closes: #510668.
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Wed, 25 Feb 2009 17:57:18 +0100

gnome-vfs (1:2.24.0-1) experimental; urgency=low

  * New upstream bugfix release.
    + 90_from_svn_no_range_for_youtube.patch: removed, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 12:00:14 +0100

gnome-vfs (1:2.22.0-5) unstable; urgency=low

  * Recommend dbus-x11 for the availability of dbus-launch.
  * defaults.list: add swfdec-player.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 16:22:55 +0200

gnome-vfs (1:2.22.0-4) unstable; urgency=low

  * defaults.list: make OOo the default handler for MS Word files, since 
    Abiword is still not good enough at that.
  * 11_mime_text_parent.patch: new patch. Make all text/* mime types 
    inherit from text/plain, as specified by the XDG documents.
    Closes: #485660.

 -- Josselin Mouette <joss@debian.org>  Sat, 14 Jun 2008 12:56:41 +0200

gnome-vfs (1:2.22.0-3) unstable; urgency=low

  * defaults.list: update to the 2.22 applications capabilities.
  * 07_trash_location.patch: new patch. Make gnome-vfs return the new 
    location for the trash. Beware, it is NOT conforming to the 
    specification, especially it doesn’t create the .trashinfo files. 
    However nautilus 2.22 is backwards-compatible with this behavior.

 -- Josselin Mouette <joss@debian.org>  Wed, 28 May 2008 01:46:46 +0200

gnome-vfs (1:2.22.0-2) unstable; urgency=low

  * debian/patches/90_from_svn_no_range_for_youtube.patch:
    + Patch from upstream SVN to not use the Range header for youtube.com
      as it answers with 403 on ranged requests. This fixes the totem
      youtube plugin.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 18 Mar 2008 21:48:32 +0100

gnome-vfs (1:2.22.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/patches/40_http_seeking.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Mar 2008 06:22:37 +0100

gnome-vfs (1:2.20.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * libgnomevfs2-common.gconf-defaults: make ekiga the default h323
    handler. Closes: #459968.
  * Demote fam to a Suggests; only gnome-desktop-environment really
    needs to recommend it.

  [ Sebastian Dröge ]
  * New patch 40_http_seeking.patch: Patch from upstream SVN to allow seeking with
    GNOME_VFS_OPEN_RANDOM and don't fail to open an URI if GNOME_VFS_OPEN_RANDOM
    is given but seeking does not work. This makes the http method consistent with
    the others and also fixes seeking on HTTP files via GStreamer when using
    the gnomevfssrc (Closes: #370371).
  * Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 15 Feb 2008 06:18:23 +0100

gnome-vfs (1:2.20.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Nov 2007 05:42:10 +0100

gnome-vfs (1:2.20.0-3) unstable; urgency=low

  * 24_home_dir_fakeroot.patch: fix implicit conversion of pointer to 
    int. Closes: #446032. (I wonder how this could even work on amd64.)

 -- Josselin Mouette <joss@debian.org>  Thu, 11 Oct 2007 10:15:28 +0200

gnome-vfs (1:2.20.0-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Remove orbit hack, it's useless now.
  * Rename source package to gnome-vfs. This will magically remove
    gnome-vfs 1.0 from the archive.

  [ Loic Minier ]
  * Drop the linux-libc-dev build-dep altogether.

  [ Sebastian Dröge ]
  * debian/watch:
    + Fix location for newer versions.

  [ Josselin Mouette ]
  * 24_home_dir_fakeroot.patch: replaces 24_gnome_vfs_home_dir.patch. 
    Add a new function, _gnome_vfs_get_home_dir, and use it only where 
    appropriate, i.e. when dot files need to be written.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Oct 2007 12:15:14 +0200

gnome-vfs2 (1:2.20.0-1) unstable; urgency=low

  * New upstream release - no ABI and API changes.
  * debian/rules:
    + Don't include autotools.mk, it's already included by gnome.mk.
  * Upload to unstable, new changes from experimental:
    [ Marc 'HE' Brockschmidt ]
    + debian/patches synced a bit with the Ubuntu tree:
      - 14_app_cdda.patch: Register sound-juicer as default application
        for cdda URLs
      - 15_uuid_mount.patch: Look at disk UUIDs to not display dupes of
        the same disks.
      - 16_no_extra_dbus_messages.patch: Turn off some annoying warnings
        when dbus isn't running.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2007 22:12:21 +0200

gnome-vfs2 (1:2.18.1-5) unstable; urgency=low

  [ Loic Minier ]
  * Drop the linux-libc-dev build-dep altogether.

  [ Sebastian Dröge ]
  * debian/patches/24_gnome_vfs_home_dir.patch:
    + Include stdlib.h for getenv(). Otherwise it will segfault on amd64 at
      least. Thanks to Andreas Henriksson for debugging.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Sep 2007 10:49:36 +0200

gnome-vfs2 (1:2.18.1-4) unstable; urgency=low

  [ Loic Minier ]
  * Build-dep on linux-libc-dev instead of linux-kernel-headers; keep the
    version intact (Closes: #439097).

  [ Sebastian Dröge ]
  * debian/patches/24_gnome_vfs_home_dir.patch:
    + Add a new environment variable GNOME_VFS_HOME to specify the home
      directory that GnomeVFS should use. Currently it only uses the value
      from g_get_home_dir() which can be changed easily.
      Setting this environment variable to a writable directory is necessary
      to use GnomeVFS in the buildd chroots.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 07 Sep 2007 15:10:37 +0200

gnome-vfs2 (1:2.18.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * libgnomevfs2-common.preinst, libgnomevfs2-extra.preinst: use
    dpkg-query instead of parsing the status file directly.
  * 99_ltmain_as-needed.patch: get --as-needed back to work.

  [ Otavio Salvador ]
  * 23_improve_volume_labels.patch: Improve volume labels. Thanks to
    Luis Gustavo S. Barreto <gustavo@ossystems.com.br> for the patch.
  * 06_blacklist-directories.patch: Modified to blacklist /live/cow and
    /live/image that are being use by live-initramfs while booting and
    hence completely useless for end-users.

  [ Josselin Mouette ]
  * 23_improve_volume_labels.patch: we are rich: display both mount
    point and volume size. Also fix a leak with size_str.

 -- Josselin Mouette <joss@debian.org>  Wed, 27 Jun 2007 22:49:33 +0200

gnome-vfs2 (1:2.18.1-2) unstable; urgency=low

  [ Loic Minier ]
  * Wrap build-deps and deps.
  * Drop libc6-dev dep.
  * Make the build-dep on libdbus-glib-1-dev unconditional; thanks
    Michael Banck; closes: #419860.

  [ Josselin Mouette ]
  * Convert to quilt for patch handling, build-depend on quilt.
  * Convert all patches to -p1 and refresh them.
  * 06_blacklist-directories.patch: add a few commonly found
    non-toplevel FHS direcories to the mountpoint blacklist.
    Closes: #365670.

 -- Josselin Mouette <joss@debian.org>  Thu, 03 May 2007 23:14:05 +0200

gnome-vfs2 (1:2.18.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 22_ignore_inaccessible_volumes.patch: patch from Ubuntu to ignore
    volumes on which the current user doesn't have permissions.
    Closes: #416692.
  * Update patch 30_nfs4 to also update the do_is_local() method; thanks
    John Goerzen; closes: #413993.
  * defaults.list: updated using the lists in the latest available
    .desktop files.

  [ Sebastian Dröge ]
  * New upstream release.
  * Upload to unstable, drop the check-dist include.
  * Build depend on gnome-pkg-tools >= 0.11.3 to get me into Uploaders.
  * Update watch file with the new location.
  * 20_dont_register_keys_for_gaim.patch: patch from Ubuntu to not register
    URL handlers for gaim as gaim already registers them itself.
  * 30_nfs4.patch: Updated for new upstream version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 16 Apr 2007 11:43:21 +0200

gnome-vfs2 (1:2.18.0.1-1) experimental; urgency=low

  * New upstream release.
  * Bump shlibs to 2.17.90.
  * Bump avahi requirement to version 0.6.
  * Bump HAL requirement to 0.5.7.
  * Bump gtk-doc-tools build-dependency to 1.0.
  * libgnomevfs2-0 recommends gnome-mount (closes: #395361).
  * Build-depend on linux-kernel-headers 2.6.13 for inotify.

  Merged from 2.14 branch:
  * New patch, 30_nfs4, NFSv4 support fixes handling of Trash in Nautilus for
    NFS /home; thanks John Goerzen; closes: 403129.

 -- Josselin Mouette <joss@debian.org>  Mon, 19 Mar 2007 22:07:16 +0100

gnome-vfs2 (1:2.16.3-7) experimental; urgency=low

  * libgnomevfs2-common conflicts with libgnomevfs2-extra << 1:2.16.3-6.
  * 04_sftp_pam_krb5.patch: include support for just another new prompt
    the pam_krb5 authors invented.

 -- Josselin Mouette <joss@debian.org>  Wed, 28 Feb 2007 18:28:31 +0100

gnome-vfs2 (1:2.16.3-6) experimental; urgency=low

  * libgnomevfs2-common.preinst:
    + Remove the conffile dance, it's not needed anymore when
      upgrading from 2.14.
  * Merge ssl-modules.conf, smb-module.conf and a part of
    default-modules.conf in extra-modules.conf.
  * Ship this file in libgnomevfs2-extra.
  * Remove the old files in the preinsts.
  * 05_default_modules.patch: remove non-default modules from the
    default configuration (closes: #402357).

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Feb 2007 11:02:44 +0100

gnome-vfs2 (1:2.16.3-5) experimental; urgency=low

  [ Loic Minier ]
  * Unify descriptions and casing.

  [ Josselin Mouette ]
  * 04_sftp_pam_krb5.patch: add support for the password prompt as
    requested by pam_krb5 (closes: #379106).

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Feb 2007 10:17:09 +0100

gnome-vfs2 (1:2.16.3-4) experimental; urgency=low

  * Merge gnome-vfs2/unstable 2.14.2-4 and -5 up-to SVN r8407.
  * Add epoch to shlibs.
  * Bump conflict of libgnomevfs2-extra on libgnomevfs2-0.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

 -- Loic Minier <lool@dooz.org>  Tue, 23 Jan 2007 18:40:12 +0100

gnome-vfs2 (2.16.3-3) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Loic Minier <lool@dooz.org>  Tue,  9 Jan 2007 15:04:10 +0100

gnome-vfs2 (2.16.3-2) experimental; urgency=low

  * 02_audiocd_readonly.patch: correctly flag audio CDs as
    being read-only media.

 -- Josselin Mouette <joss@debian.org>  Sat,  9 Dec 2006 01:23:05 +0100

gnome-vfs2 (2.16.3-1) experimental; urgency=low

  [ Loic Minier ]
  * Merge 2.14.2-3.

  [ Josselin Mouette ]
  * New upstream release.
  * 02_monitor_infinite_loop.patch: removed, integrated upstream.
  * 20_dont-always-cancel-if-file-exists.patch: idem.

 -- Josselin Mouette <joss@debian.org>  Sun, 26 Nov 2006 20:30:06 +0100

gnome-vfs2 (2.16.1-2) experimental; urgency=low

  * 02_monitor_infinite_loop.patch, stolen from CVS: fix the infinite
    loops in monitoring code (closes: #392889).

 -- Josselin Mouette <joss@debian.org>  Mon,  6 Nov 2006 14:10:00 +0100

gnome-vfs2 (2.16.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Bump shlibs to 2.16.0-1 for the SELinux support.

  [ Loic Minier ]
  * New upstream release; no API change; closes: #394451.

 -- Loic Minier <lool@dooz.org>  Sat, 21 Oct 2006 13:44:49 +0200

gnome-vfs2 (2.16.0-1) experimental; urgency=low

  * New upstream release.
  * Conflict with libbonobo2-0 (<< 2.15.0) because of the functions that
    moved to libbonobo.
  * (Build-)depend on libselinux1-dev on linux.
  * Bump shlibs version.
  * Enable GSSAPI support by build-depending on libkrb5-dev.
  * Move the FTP module to libgnomevfs2-extra to avoid making it a hard
    dependency.
  * Move the HTTP module as well, it is too big.
  * Remove libbonobo and ORBit requirements.
  * Build-depend on libacl1-dev and libattr1-dev for ACL support.
  * The moniker was removed upstream.
    + Remove 04_moniker_libexecdir.patch.
  * Remove patches integrated upstream:
    + 05_mime_handler_%.patch
    + 07_fam_remote.patch
    + 06_modules_conf.patch
  * Update 08_recursive_local_check.patch for 2.16 version.
  * Install the DBUS .server file in libgnomevfs2-common.
  * Bump dbus build-dependency to 0.70.
  * Depend on dbus so that there is a session bus for the VFS daemon.
  * Clean the .la file from the dependency_libs field.
    + Require gnome-pkg-tools 0.7.
    + Use clean-la.mk.

 -- Josselin Mouette <joss@debian.org>  Thu,  7 Sep 2006 22:49:31 +0200

gnome-vfs2 (1:2.14.2-5) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Add an epoch due to an unfortunate upload of the experimental 2.16 branch.

 -- Loic Minier <lool@dooz.org>  Sun, 21 Jan 2007 16:15:25 +0100

gnome-vfs2 (2.14.2-4) unstable; urgency=low

  * New patch, 02_audiocd_readonly.patch: always flag audio CDs as being.
    read-only. This avoids bringing up the progress bar that appears.
    when ejecting it with the new nautilus patch.

 -- Josselin Mouette <joss@debian.org>  Sat,  9 Dec 2006 01:51:58 +0100

gnome-vfs2 (2.14.2-3) unstable; urgency=low

  * New patch, 20_dont-always-cancel-if-file-exists.patch, from upstream CVS,
    to fix a silent abort when copying file.txt and FILE.TXT to a case
    insensitive filesystem such as FAT; GNOME #144726.

 -- Loic Minier <lool@dooz.org>  Mon,  6 Nov 2006 18:46:59 +0100

gnome-vfs2 (2.14.2-2) unstable; urgency=low

  * 05_mime_handler_%.patch: support %% in desktop files
    (closes: #369812).
  * Require gnome-pkg-tools 0.6.
  * Use ${gnome:Version} and ${gnome:NextVersion}.
  * Include the gnome-versions.mk snippet.
  * 08_recursive_local_check.patch: new patch, makes the is_local
    function go up directories, to handle the case of nonexistent files
    (closes: #385344).
  * 10_configuration_loop.patch: avoid infinite loop when a
    configuration file is in fact a directory (closes: #379598).

 -- Josselin Mouette <joss@debian.org>  Fri,  1 Sep 2006 23:57:38 +0200

gnome-vfs2 (2.14.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Only recommend fam, not gamin.

  [ Loic Minier ]
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Thu,  1 Jun 2006 11:57:38 +0200

gnome-vfs2 (2.14.1-2) unstable; urgency=low

  [ Sjoerd Simons ]
  * 09_gnomevfs_mount_selection.patch: In case there is no hal-udi to use for
    mount/unmount properly fallback to using pmount/pumount
  * debian/rules: Use pmount-hal as the mount command

  [ Josselin Mouette ]
  * Make the package binNMU-safe.
    + Build-depend on dpkg-dev 1.13.19.
    + Use ${source:Version} and ${binary:Version}
  * compat, rules: use debhelper mode 5 to generate the debugging package.
    + libgnomevfs2-dev.install: remove the *.sh installation.
  * Standards-version is 3.7.2.

 -- Josselin Mouette <joss@debian.org>  Sun,  7 May 2006 11:22:25 +0200

gnome-vfs2 (2.14.1-1) unstable; urgency=low

  * New upstream release.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Fri, 21 Apr 2006 23:43:32 -0300

gnome-vfs2 (2.14.0-3) unstable; urgency=low

  * Use type-handling for the build dependencies (closes: #361460).
  * Rebuild against libgnutls13.

 -- Josselin Mouette <joss@debian.org>  Mon, 17 Apr 2006 18:49:43 +0200

gnome-vfs2 (2.14.0-2) unstable; urgency=high

  * copyright: document which parts are GPL and which ones are LGPL. The
    last file of the library that was licensed under the GPL
    (gnome-vfs-mime-monitor.c) was just relicensed under the LGPL.
    Closes: #354024.

 -- Josselin Mouette <joss@debian.org>  Tue,  4 Apr 2006 00:29:53 +0200

gnome-vfs2 (2.14.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 02_get_volume_for_path.patch: removed, it's been fixed upstream a
    long time ago.

  [ Sjoerd Simons ]
  * New upstream release
  * Update debian/watch for the 2.14 version

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 21 Mar 2006 10:29:12 +0100

gnome-vfs2 (2.13.92-1) experimental; urgency=low

  * New upstream release.
  * Use avahi instead of howl (closes: #354034).
  * libgnomevfs2-0.shlibs: update according to ABI additions.
  * 07_fam_remote.patch: use FAM to monitor remote files/directories,
    and inotify for local ones.
  * 05_gnomevfs-ls.patch: integrated upstream.

 -- Josselin Mouette <joss@debian.org>  Mon,  6 Mar 2006 00:04:31 +0100

gnome-vfs2 (2.12.2-7) unstable; urgency=low

  * 06_modules_conf.patch: disable the cdda method entirely
    (closes: #349032).
  * libgnomevfs2-extra.install,rules: distribute smb-module.conf in
    libgnomevfs2-extra.
    + Make libgnomevfs2-extra conflict with earlier libgnomevfs2-common
      versions.
    + libgnomevfs2-common.preinst: add a snippet to move the file.

 -- Josselin Mouette <joss@debian.org>  Sun,  5 Mar 2006 20:17:59 +0100

gnome-vfs2 (2.12.2-6) unstable; urgency=low

  [ Josselin Mouette ]
  * Remove the spaces in the brackets for build-dependencies, to please
    lintian.
  * libgnomevfs2-extra.install.hurd-i386: don't install the SMB module
    on hurd-i386.
  * libgnomevfs2-common.preinst: restore a snippet from 2.12.0-1 to remove
    a cdda conffile that was in the 2.10 package.

  [ Loic Minier ]
  * Switch to libgnutls-dev instead of libgnutls11-dev in the build-deps and
    in the deps. (Closes: #335756)
    [debian/control, debian/control.in]

 -- Josselin Mouette <joss@debian.org>  Thu, 16 Feb 2006 16:51:57 +0100

gnome-vfs2 (2.12.2-5) unstable; urgency=low

  * Remove the libavahi-client-dev dependencies.
  * Don't use the avahi howl compatibility layer on hurd-i386.
  * Make the -dev package depend on libdbus-1-dev (closes: #348678).

 -- Josselin Mouette <joss@debian.org>  Wed, 18 Jan 2006 11:24:57 +0100

gnome-vfs2 (2.12.2-4) unstable; urgency=low

  * Set myself as maintainer.
  * libgnomevfs2-common.gconf-defaults: make gnome-www-browser the
    default for http and https protocols (closes: #345438).
    - Build-depend on debhelper 5.0.13.
  * rules: build the doc with --enable-gtk-doc.
    - Build-depend on gtk-doc-tools.
    - Don't compress it.
  * Enable howl through libavahi-compat-howl-dev (closes: #346498).
    - Build-depend on it.
    - Also build-depend on libavahi-client-dev because of bug 347247.
    - Add them to the libgnomevfs2-dev dependencies.
  * A few cleanups:
    - libgnomevfs2-common.dirs: removed, unused.
    - Fix section and priority for libgnomevfs2-0-dbg.
    - Remove old conflicts and replaces.
    - Remove libgnomevfs2-common.{preinst,postrm}, unnecessary when
      upgrading from sarge.
    - Remove shlibs.local, it generates broken dependencies.
  * Break the dependency cycle (closes: #316437).
    - rules: change libexecdir, to put the daemon in /usr/lib/gnome-vfs-2.0.
    - Put example binaries in libgnomevfs2-bin.
    - Install the daemon, the moniker and the default modules in
      /usr/lib/gnome-vfs-2.0 in the libgnomevfs2-0 package.
      + 04_moniker_libexecdir.patch: use the moniker in this place.
    - This makes libgnomevfs2-common architecture-independent.
  * Split the bzip2, dns-sd and samba modules in a separate
    libgnomevfs2-extra package (closes: #344601).
  * 05_gnomevfs-ls.patch: stolen upstream. Reports correct sizes for
    files larger than 4 GB (closes: #325383).
  * defaults.list: update to MIME types supported by GNOME 2.12
    applications.
  * Standards-version is 3.6.2.
  * Pass --as-needed to the linker to avoid unnecessary dependencies.

 -- Josselin Mouette <joss@debian.org>  Wed, 11 Jan 2006 00:26:15 +0100

gnome-vfs2 (2.12.2-3) unstable; urgency=low

  * Make libgnomevfs2-common depend on ${misc:Depends} instead of a too old
    gconf version (closes: #346407).

 -- Josselin Mouette <joss@debian.org>  Sat,  7 Jan 2006 19:10:00 +0100

gnome-vfs2 (2.12.2-2) unstable; urgency=low

  * Upload to unstable

 -- Sjoerd Simons <sjoerd@debian.org>  Thu,  5 Jan 2006 22:54:50 +0100

gnome-vfs2 (2.12.2-1) experimental; urgency=low

  * New upstream release
  * Build against dbus 0.60

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 16 Dec 2005 15:26:50 +0100

gnome-vfs2 (2.12.1.1-1) experimental; urgency=low

  * New upstream version:
    - fix the build issue with the current samba version (Closes: #335214).

 -- Sebastien Bacher <seb128@debian.org>  Mon, 24 Oct 2005 14:11:32 +0200

gnome-vfs2 (2.12.0-1) experimental; urgency=low

  * New upstream release
  * Disable cdda method. Upstream recommends not shipping it.
  * debian/patches/00_gnome-vfs-hal0.5.patch
    + Removed. Not needed anymore
  * debian/patches/09_pmount.patch
    + Removed. Merged upstream
  * debian/patches/14_null_volume_crash.patch
    + Removed. Fixed upstream
  * debian/patches/15_cddb_bufferoverflow.patch
    + Removed. Fixed upstream
  * debian/patches/16_preserve_timestamps.patch
    + Removed. Fixed upstream
  * debian/patches/18_cdrom_fallback.patch
    + Removed. Fixed upstream
  * debian/patches/20_fadvise_linux26.patch
    + Removed. Problem has been fixed in libc
  * debian/patches/21_kfreebsd_cdrom.patch
    + Removed. Fixed upstream
  * Sync with ubuntu
    + debian/patches/01_fstab_edit_crash.patch
      - Updated
    + debian/patches/02_get_volume_for_path.patch
      - Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Tue,  6 Sep 2005 17:19:11 +0200

gnome-vfs2 (2.10.1-5hal0) experimental; urgency=low

  * debian/patches/00_gnome-vfs-hal0.5.patch
    + Make gnome-vfs work with the hal 0.5 API. (From gnome cvs)
  * debian/patches/14_null_volume_crash.patch
    + Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 21 Jun 2005 18:57:02 +0000

gnome-vfs2 (2.10.1-5) unstable; urgency=medium

  * 20_fadvise_linux26.patch: ugly hack to use fadvise only on Linux 2.6
    (closes: #314484).
  * Patch from Robert Millan <rmh@aybabtu.com> to build on kFreeBSD
    (closes: #266699):
    + don't build-depend on HAL and cdparanoia,
    + 21_kfreebsd_cdrom.patch: changes for CDROM support.

 -- Josselin Mouette <joss@debian.org>  Fri, 17 Jun 2005 22:25:35 +0200

gnome-vfs2 (2.10.1-4) unstable; urgency=low

  * Sjoerd Simons:
    - Upload to unstable
    - debian/patches/16_preserve_timestamps.patch
      + Added. Restore preservation of atime, mtime and permissions broken by
        the setgid patch. (Patch from gnome CVS)
  * Josselin Mouette:
    - defaults.list:
      + Make evince the default for PDF files.
      + Add new mime types supported in GNOME 2.10.

 -- Sjoerd Simons <sjoerd@debian.org>  Tue,  7 Jun 2005 01:02:31 +0200

gnome-vfs2 (2.10.1-3) experimental; urgency=low

  * debian/patches/15_cddb_bufferoverflow.patch
    -  check the number of returned matches agains the maximum size to avoid
    overflowing the buffer. (CAN-2005-0706, Closes: #305072)
  * Allow building on the hurd. Thanks to Michael Banck for providing patches
    (Closes: #301258)
    - Disable samba and don't enable ipv6 and the hal backend on the hurd.
    - debian/patches/18_cdrom_fallback.patch
      + Fallback to giving no info about cdrom status if the operating system
        doesn't support it.
    - debian/patches/19_hurd_path_max.patch
      + Handle the missing of PATH_MAX definition on the hurd

 -- Sjoerd Simons <sjoerd@debian.org>  Mon,  2 May 2005 18:24:00 +0200

gnome-vfs2 (2.10.1-2) experimental; urgency=low

  * [debian/defaults.list] Sort by .desktop file, then by MIME type.
    Default to OpenOffice.org itself for application/vnd.sun.xml.calc.template
    and application/vnd.sun.xml.calc rather than gnumeric. (See #307090)
  * [debian/control.in] Corrected section for libgnomevfs2-common to "libs".
    (Closes: #305609)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  1 May 2005 15:13:52 +0200

gnome-vfs2 (2.10.1-1) experimental; urgency=low

  * New upstream release.

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 11 Apr 2005 22:31:39 +0200

gnome-vfs2 (2.10.0-1) experimental; urgency=low

  * New upstream release
    - Fixes "invalid parameters" error when copying to a floppy
      (Closes: #220457)
  * debian/paches//03_usr_share_gnome_applications.patch
    - Updated for new upstream
  * Vfolders aren't used anymore, removed patches related to them:
    - debian/patches/01_exclude-sound-properties.patch
    - debian/patches/15_no_kde_in_menu.patch
  * Removed patches for things fixed upstream:
    - debian/patches/04_mime_info_search_parent_types.patch
    - debian/patches/10_fix_eject.patch
    - debian/patches/14_libhttp_64.patch
    - debian/patches/16_honor_dir_setgid.patch
    - debian/patches/17_gnome_vfs_daemon_deadlock.patch
  * Build the tar and cdda methods
  * Enable hal support (Closes: #298923)
  * Updated watch file
  * debian/patches/01_fstab_edit_crash.patch
    - Added, fix crash of gnome-vfs-daemon when editing /etc/fstab (from the
      ubuntu package)
  * debian/patches/14_null_volume_crash.patch
    - Added, gnome_vfs_hal_mounts_modify_drive(): Check that the hal volume is
      not NULL before calling hal functions on it. (from the ubuntu package)
  * Added a version with debugging symbols (Closes: #264117)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 22 Mar 2005 21:00:40 +0100

gnome-vfs2 (2.8.4-2) unstable; urgency=high

  * Remove howl depends from control.in instead of just control.
    All howl depends are now really gone (Closes: #295775)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 28 Feb 2005 12:53:34 +0100

gnome-vfs2 (2.8.4-1) unstable; urgency=medium

  * Sebastien Bacher:
    - debian/control.in:
      + libgnomevfs2-common Depends on desktop-file-utils. (Closes: #286728)
  * Sjoerd Simons:
    - New upstream release
    - Don't use howl anymore because of license issues (Closes: #295775)
    - debian/patches/04_mime_info_search_parent_types.patch
      + Updated.
    - debian/patches/09_pmount.patch:
      + Updated. Mount by mount point again (Closes: #288174)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 23 Feb 2005 16:49:44 +0100

gnome-vfs2 (2.8.3-11) unstable; urgency=low

  * debian/patches/17_gnome_vfs_daemon_deadlock.patch
    - Fix possible deadlock when calling gnome_vfs_get_volume_monitor
      (patch from gnome cvs)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 31 Jan 2005 15:23:36 +0100

gnome-vfs2 (2.8.3-10) unstable; urgency=low

  * debian/patches/16_honor_dir_setgid.patch
    - Honor setgid bit set on directories (Closes: #286346)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 25 Jan 2005 15:09:11 +0100

gnome-vfs2 (2.8.3-9) unstable; urgency=low

  * debian/patches/15_no_kde_in_menu.patch:
    - don't show kde items in the gnome menu (Closes: #289650)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 15 Jan 2005 17:22:40 +0100

gnome-vfs2 (2.8.3-8) unstable; urgency=medium

  * debian/patches/14_libhttp_64.patch:
    - patch from David Mosberger-Tang <David.Mosberger@acm.org> to fix a
      crasher on 64bits archs (Closes: #285726).

 -- Sebastien Bacher <seb128@debian.org>  Sat,  8 Jan 2005 13:00:05 +0100

gnome-vfs2 (2.8.3-7) unstable; urgency=low

  * debian/control.in:
    - re-enable HOWL support, using libhowl-dev (>= 0.9.8).
    - make the libsmbclient-dev build-dep unversioned again.
  * debian/libgnomevfs2.shlibs: bump to 2.8.3-7 for libhowl.

 -- Jordi Mallach <jordi@debian.org>  Sun, 26 Dec 2004 02:31:23 +0100

gnome-vfs2 (2.8.3-6) unstable; urgency=low

  * debian/patches/03_usr_share_gnome_applications.patch: read defaults.list
    from /usr/share/gnome/applications as well, to allow having a
    GNOME-specific defaults.list.
  * debian/defaults.list: include defaults list.
  * debian/libgnomevfs2-common.{links,install}: install it.
  * debian/patches/04_mime_info_search_parent_types.patch: search parent types
    when looking for the default, not only when getting all types.

 -- Josselin Mouette <joss@debian.org>  Thu, 25 Nov 2004 23:14:25 +0100

gnome-vfs2 (2.8.3-5) unstable; urgency=low

  * debian/control.in: make libgnomevfs2-common conflict
    libgnome (<< 2.8.0-5) due to a gconf schema registration issue
    (closes: #282720).

 -- Jordi Mallach <jordi@debian.org>  Wed, 24 Nov 2004 23:16:47 +0100

gnome-vfs2 (2.8.3-4) unstable; urgency=low

  * Apply two patches from Ubuntu on Sjoerd's request:
    - debian/patches/10_fix_eject.patch: eject media after unmounting it.
    - debian/patches/13_resolve_fstab_symlinks.patch: resolve mount point
      symlinks when reading /etc/fstabs.
  * debian/control.in: bump libsmbclient build-dep to >= 3.0.8-2
    temporarily, to avoid libgnomevfs2 being built without smb browsing
    support in alpha.

 -- Jordi Mallach <jordi@debian.org>  Wed, 24 Nov 2004 00:55:54 +0100

gnome-vfs2 (2.8.3-3) experimental; urgency=low

  * Applied the patches for the pmount interoperability (Closes: #281887)
    (patches sent by Sjoerd Simons <sjoerd@luon.net>)
  * debian/patches/09_pmount.patch:
    - use pumount for unmounting if available.
  * debian/patches/12_user_visible_drives.patch:
    - makes everything under /media user-visible.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 20 Nov 2004 00:14:58 +0100

gnome-vfs2 (2.8.3-2) unstable; urgency=low

  * GNOME team upload.
  * Upload to unstable.
  * debian/control.in: revert all howl related changes for now while some
    problems with libhowl0 are resolved.

 -- Jordi Mallach <jordi@debian.org>  Thu, 18 Nov 2004 16:56:24 +0100

gnome-vfs2 (2.8.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - libgnomevfs2-dev depends on libhowl-dev (Closes: #278651).

 -- Sebastien Bacher <seb128@debian.org>  Thu,  4 Nov 2004 15:04:06 +0100

gnome-vfs2 (2.8.2-2) experimental; urgency=low

  * GNOME team upload.
  * debian/control.in: add libhowl-dev (>= 0.9.6) to build-depends.

 -- Jordi Mallach <jordi@debian.org>  Thu, 14 Oct 2004 18:01:12 +0200

gnome-vfs2 (2.8.2-1) experimental; urgency=low

  * New upstream release.
  * [debian/watch] Updated.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 11 Oct 2004 18:01:27 +0200

gnome-vfs2 (2.8.1-1) experimental; urgency=low

  * New upstream release.
  * [debian/control.in] Tightened gconf dependencies (which already were for
    an experimental version) to the current version in experimental.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 21 Sep 2004 18:03:52 +0200

gnome-vfs2 (2.8.0-1) experimental; urgency=low

  * GNOME team upload.
  * New upstream release.
  * debian/control.in:
    - remove build-deps on dbus-1-dev, libhal-dev and libexpat1-dev
      as we're not enabling hal for now.
    - remove bogus gnome-common build-dep as well.
  * debian/libgnomevfs2-0.shlibs, debian/shlibs.local: bump to 2.8.0.
  * debian/patches/00_enable_gnome-vfs-ssl_with_gnutls.patch: remove broken
    patch which should have never been there.
  * debian/patches/03_browser_mode_lock.patch: removed, included upstream.

 -- Jordi Mallach <jordi@debian.org>  Tue, 14 Sep 2004 19:25:55 +0200

gnome-vfs2 (2.7.91-3) experimental; urgency=low

  * GNOME team upload.
  * debian/control.in:
    - tighten things a bit for the shared-mime-info transition:
      libgnomevfs2-common depends on shared-mime-info and conflicts
      nautilus (<< 2.7.2).
    - clean up descriptions.
  * debian/libgnomevfs2-0.shlibs, debian/shlibs.local: bump to 2.7.91.

 -- Jordi Mallach <jordi@debian.org>  Fri, 27 Aug 2004 14:44:26 +0200

gnome-vfs2 (2.7.91-2) experimental; urgency=low

  * GNOME team upload.
  * debian/patches/03_browser_mode_lock.patch: patch from CVS to fix
    nautilus hangs in file browser mode.
  * debian/rules: disable hal for now, seems to cause some oddities.

 -- Jordi Mallach <jordi@debian.org>  Thu, 19 Aug 2004 21:00:11 +0200

gnome-vfs2 (2.7.91-1) experimental; urgency=low

  * GNOME team upload.
  * New upstream development release.
  * debian/control.in: add build-depends on libhal-dev (>= 0.2.92),
    dbus-glib-1-dev (>= 0.21) and libexpat1-dev.
  * debian/rules: configure with --enable-hal.

 -- Jordi Mallach <jordi@debian.org>  Tue, 17 Aug 2004 15:29:41 +0200

gnome-vfs2 (2.7.90-1) experimental; urgency=low

  * New upstream development release.
  * [debian/control.in] Switch to gnutls11.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 11 Aug 2004 23:31:30 +0200

gnome-vfs2 (2.7.2-1) experimental; urgency=low

  * GNOME Team Upload.
  * New (development) upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 19 Jun 2004 21:46:33 +0200

gnome-vfs2 (2.6.1.1-3) unstable; urgency=low

  * Upload to unstable

 -- Takuo KITAME <kitame@debian.org>  Wed, 26 May 2004 14:20:10 +0900

gnome-vfs2 (2.6.1.1-2) experimental; urgency=low

  * debian/patches/get_volume_for_path.patch:
    + Check the returned volume actually contains the asked path. This avoids
      incorrectly returning bind mounts, like it happens when using udev
      (closes: #242728).
  * debian/rules:
    + Remove support for cdda, extfs, nntp, tar and vfs-pipe methods,
      all broken. Accidentally fixes crash when trying tar:// URIs
      (closes: #157322).
    + Don't run dh_makeshlibs on libgnomevfs2-common.
  * debian/control.in:
    + Removed unuseful build-dependency on automake1.7, and unuseful
      build-conflict with libcdparanoia0-dev (now we remove libcdda at
      install time).
  * debian/libgnomevfs2-common.install:
    + Don't install .a and .la files.
  * Renamed postrm to libgnomevfs2-common.postrm.
  * libgnomevfs2-common.postinst: removed, dh_gconf handles it now.

 -- Josselin Mouette <joss@debian.org>  Fri, 23 Apr 2004 17:57:06 +0200

gnome-vfs2 (2.6.1.1-1) experimental; urgency=low

  * New upstream release.
  * GNOME Team Upload.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 20 Apr 2004 21:04:21 +0200

gnome-vfs2 (2.6.1-1) experimental; urgency=low

  * New upstream release.
  * GNOME Team Upload.
  * debian/patches/gnome-vfs-ssl.c.patch
    + removed since included in new version.
  * debian/patches/ssh-pass-fix.patch:
    + same here.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 19 Apr 2004 19:40:04 +0200

gnome-vfs2 (2.6.0-5) experimental; urgency=low

  * debian/patches/ssh-pass-fix.patch:
    + patch from CVS to fix ssh:// and sftp:// problems with nautilus.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 15 Apr 2004 22:00:06 +0200

gnome-vfs2 (2.6.0-4) experimental; urgency=low

  * Included again gnomevfs-* utilities.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  3 Apr 2004 00:06:31 +0200

gnome-vfs2 (2.6.0-3) experimental; urgency=low

  * GNOME team upload.
  * debian/control.in:
    - set the section of libgnomevfs2-common to devel.
    - replace libgnome2-common (<< 2.6.0), due to conflicting schema file
      (closes: #240258).
  * debian/libgnomevfs2-0.shlibs: added.
  * debian/shlibs.local: updated for 2.6.0.

 -- Jordi Mallach <jordi@debian.org>  Sun, 28 Mar 2004 17:13:46 +0200

gnome-vfs2 (2.6.0-2) experimental; urgency=low

  * J.H.M. Dassen (Ray):
    - [debian/control.in] Set the section of the -dev package to libdevel.
  * Jordi Mallach:
    - [debian/control.in]
      + Add libsmbclient-dev to build-depends to build the smb module.
      + Add Conflicts and Replaces on gnome-vfs-extras2 and gnome-vfs-sftp
        to libgnomevfs2-common (closes: #240141).
      + Drop the gnome-vfs-extras2 suggestion.
      + Make libgnomevfs2-common replace the 2.4 version of libgnomevfs2-dev.
    - [debian/rules] Configure with --disable-openssl and --enable-ipv6.

 -- Jordi Mallach <jordi@debian.org>  Fri, 26 Mar 2004 23:11:06 +0100

gnome-vfs2 (2.6.0-1) experimental; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 25 Mar 2004 16:18:25 +0100

gnome-vfs2 (2.4.1-5) unstable; urgency=low

  * debian/patches/panel-crash:
    + new patch to fix the gnome-panel's crash with some recently-used files
      (Closes: #230903, #231005).
  * NMU acknowledge (Closes: #225303).

 -- Sebastien Bacher <seb128@debian.org>  Mon,  8 Mar 2004 18:57:38 +0100

gnome-vfs2 (2.4.1-4.1) unstable; urgency=high

  * Fix FTBFS with newer gnome-common, automake: (Closes: #225303)
    * [debian/control.in] Build-Depends: automake1.7 instead of Build-Conflicts.
    * [debian/patches/newer-automakes] New. Fix build problems with
      automake1.7.
      (Upstream gnome-2-4 CVS already has half of this patch; see
      http://bugzilla.gnome.org/show_bug.cgi?id=124725)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 28 Dec 2003 21:50:11 +0100

gnome-vfs2 (2.4.1-4) unstable; urgency=low

  * Really fix the Depends this time (Closes: #216720).
  * Workaround for the "-pthread" in .la file problem (Closes: #217359).

 -- Sebastien Bacher <seb128@debian.org>  Fri, 24 Oct 2003 16:14:24 +0200

gnome-vfs2 (2.4.1-3) unstable; urgency=low

  * Removed libbonobo-activation-dev from Depends (Closes: #216720).

 -- Sebastien Bacher <seb128@debian.org>  Wed, 22 Oct 2003 02:17:19 +0200

gnome-vfs2 (2.4.1-2) unstable; urgency=low

  * Fix Build-Depends : liborbit2-dev (2.8.0, should be 1:2.8.0).

 -- Sebastien Bacher <seb128@debian.org>  Sat, 18 Oct 2003 03:00:14 +0200

gnome-vfs2 (2.4.1-1) unstable; urgency=low

  * New upstream release
  * GNOME Team upload
  * Conflicts on automake1.6/1.7 due to a ssl error.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 15 Oct 2003 21:53:08 +0200

gnome-vfs2 (2.2.5-5) unstable; urgency=low

  *  Reverted to 'Recommends: fam' from 'Depends' (closes: #214088)
  *  Fix postinst (closes: #214065, #214127)

 -- Takuo KITAME <kitame@debian.org>  Mon,  6 Oct 2003 10:44:47 +0900

gnome-vfs2 (2.2.5-4) unstable; urgency=low

  * -common: Depends on gconf2 (closes: #212854)
  * -common: Fix Duplicate relation to libgnomevfs2-0 (closes: #199271)
  * lib: Depends: fam (closes: #208722)
  * Applied patch to fix build problem (closes: #204943)
  * Build-Conflicts: libcdparanoia0-dev

 -- Takuo KITAME <kitame@debian.org>  Thu,  2 Oct 2003 12:38:31 +0900

gnome-vfs2 (2.2.5-3) unstable; urgency=low

  * Build against libgnutls7 (closes: #201746)

 -- Takuo KITAME <kitame@debian.org>  Tue, 22 Jul 2003 11:09:40 +0900

gnome-vfs2 (2.2.5-2) unstable; urgency=low

  * -dev: versioned conflicts with -common (closes: #197379)
  * libgnomevfs2-0: Depends on -common (>= ${Source-Version})(closes: #197327)

 -- Takuo KITAME <kitame@debian.org>  Mon, 16 Jun 2003 10:46:43 +0900

gnome-vfs2 (2.2.5-1) unstable; urgency=low

  * New upstream release
  * install all header files which is needed. (closes: #178065, #177612)
  * register gconf schema in postinst (closes: #183658)
  * fix dangling symlink in /usr/share/gtk-doc/html (closes: #184004)
  * This release includes GNU Hurd build-fix patch (closes: #187457)
  * change Dependency tree, add -common in .shlibs instead (closes: #182678)

 -- Takuo KITAME <kitame@debian.org>  Fri, 13 Jun 2003 14:50:50 +0900

gnome-vfs2 (2.2.3-2) unstable; urgency=low

  * --enable-gnutls

 -- Takuo KITAME <kitame@debian.org>  Wed, 19 Mar 2003 17:50:08 +0900

gnome-vfs2 (2.2.3-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 18 Mar 2003 14:52:31 +0900

gnome-vfs2 (2.2.2-2) unstable; urgency=low

  * --disable-gtk-doc (closes: #180979)
  * enable GNUTLS support, again.

 -- Takuo KITAME <kitame@debian.org>  Fri, 14 Feb 2003 22:10:03 +0900

gnome-vfs2 (2.2.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 13 Feb 2003 01:24:42 +0900

gnome-vfs2 (2.2.0-2) unstable; urgency=low

  * libgnomevfs2-0 Depends on versioned -common (closes: #178340, #176555)

 -- Takuo KITAME <kitame@debian.org>  Tue, 28 Jan 2003 15:15:39 +0900

gnome-vfs2 (2.2.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Wed, 22 Jan 2003 11:46:20 +0900

gnome-vfs2 (2.1.91-2) unstable; urgency=low

  * remove gnutls patch. (close: #177333, #177422)
  * Suggests extras2 instead of modules2 (closes: #177384)

 -- Takuo KITAME <kitame@debian.org>  Mon, 20 Jan 2003 10:51:21 +0900

gnome-vfs2 (2.1.91-1) unstable; urgency=low

  * New upstream release (closes: #176871)
  * Suggests: gnome-vfs-modules2 (closes: #176361)
  * remove unneeded vfolder-info files (closes: #170087, #168613, #175824, #168182)

 -- Takuo KITAME <kitame@debian.org>  Fri, 17 Jan 2003 12:28:55 +0900

gnome-vfs2 (2.0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 14 Jan 2003 13:22:31 +0900

gnome-vfs2 (2.0.4-4) unstable; urgency=low

  * preinst remove /etc/gnome-vfs-2.0/vfolders/applications.vfolder-info (closes: #159910, #163591)

 -- Takuo KITAME <kitame@debian.org>  Fri, 15 Nov 2002 15:40:25 +0900

gnome-vfs2 (2.0.4-3) unstable; urgency=low

  * Recommends: fam (closes: #157989)
  * Remove /etc/gnome-vfs-2.0/vfolders/applications.vfolder-info (closes: #159910)
  * Change Maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Mon, 28 Oct 2002 16:14:08 +0900

gnome-vfs2 (2.0.4-2) unstable; urgency=low

  * debian/rules: recompile libvfolder-desktop.so in install rule.
    (closes: #160088)
  * add <Exclude>sound-properties.desktop</Exclude> in applications.vfolder-info (closes: #158344)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 17 Oct 2002 15:32:01 +0900

gnome-vfs2 (2.0.4-1) unstable; urgency=low

  * New upstream release
  * Maintainer upload (closes: #158457)
    Thanks NMU of Dassen.

 -- Takuo KITAME <kitame@northeye.org>  Thu,  5 Sep 2002 13:49:28 +0900

gnome-vfs2 (2.0.2-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Follow GNUTLS packages changes: (Closes: #158457)
    * libgnutls-dev -> libgnutls5-dev
    * Tightened libgnutls5-dev dependencies to the latest version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 27 Aug 2002 13:20:42 +0200

gnome-vfs2 (2.0.2-7) unstable; urgency=low

  * realy fix #151524 and #157122 (closes: #151524, #157122)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 19 Aug 2002 08:55:42 +0900

gnome-vfs2 (2.0.2-6) unstable; urgency=low

  * Maintainer upload.
    Thanks for NMU fixing. (closes: #151524, #157122)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 19 Aug 2002 05:33:36 +0900

gnome-vfs2 (2.0.2-5.0.1) unstable; urgency=high

  * Rebuild so as to not lose method modules.

 -- Colin Walters <walters@debian.org>  Sun, 18 Aug 2002 00:25:21 -0400

gnome-vfs2 (2.0.2-5) unstable; urgency=low

  * patches: modified configure.in, acconfig.h for GNUTLS
    Use AM_PATH_LIBGNUTLS. (closes: #156668)
  * debian/rules: call autogen.sh
  * debian/control: build depends on gnome-common

 -- Takuo KITAME <kitame@northeye.org>  Fri, 16 Aug 2002 15:22:57 +0900

gnome-vfs2 (2.0.2-4) unstable; urgency=low

  * Fix dependency with bonobo-activation...

 -- Takuo KITAME <kitame@northeye.org>  Wed, 14 Aug 2002 22:19:03 +0900

gnome-vfs2 (2.0.2-3) unstable; urgency=low

  * build against libgnutls5 0.5.1-4
  * libgnomevfs2-dev Depends on versioned libgnutls-dev and libxml2-dev (closes: 156581)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 12 Aug 2002 13:38:11 +0900

gnome-vfs2 (2.0.2-2) unstable; urgency=low

  * Build against libgtk2.0-0png3

 -- Takuo KITAME <kitame@northeye.org>  Thu,  8 Aug 2002 19:33:39 +0900

gnome-vfs2 (2.0.2-1) unstable; urgency=low

  * New upstream release
  * use GNUTLS instead of openssl (closes: #153642)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 26 Jul 2002 14:01:33 +0900

gnome-vfs2 (2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 28 Jun 2002 13:50:55 +0900

gnome-vfs2 (2.0.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 13 Jun 2002 02:58:21 +0900

gnome-vfs2 (1.9.17-2) unstable; urgency=low

  * libgnomevfs2-dev: depends on libssl-dev (closes: #149382)

 -- Takuo KITAME <kitame@northeye.org>  Sun,  9 Jun 2002 01:10:20 +0900

gnome-vfs2 (1.9.17-1) unstable; urgency=low

  * New upstream release
  * enable ssl support

 -- Takuo KITAME <kitame@northeye.org>  Wed,  5 Jun 2002 17:33:48 +0900

gnome-vfs2 (1.9.16-2) unstable; urgency=low

  * debian/rules: fix duplicate build

 -- Takuo KITAME <kitame@northeye.org>  Wed,  5 Jun 2002 11:47:15 +0900

gnome-vfs2 (1.9.16-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 28 May 2002 15:30:37 +0900

gnome-vfs2 (1.9.15-2) unstable; urgency=low

  * fix build problem on s390 (closes: #144329)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 23 May 2002 21:11:57 +0900

gnome-vfs2 (1.9.15-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu,  9 May 2002 02:08:22 +0900

gnome-vfs2 (1.9.14-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  1 May 2002 10:00:11 +0900

gnome-vfs2 (1.9.12-2) unstable; urgency=low

  * --without-openssl-includes --without-openssl-libs (closes: #142368)
  * Build-Depends: libfam-dev, libcdparanoia0-dev

 -- Takuo KITAME <kitame@northeye.org>  Wed, 24 Apr 2002 13:28:23 +0900

gnome-vfs2 (1.9.12-1) unstable; urgency=low

  * New upstream release
  * use dbs
  * remove /etc/gnome-vfs-2.0 when purge libgnomevfs2-common

 -- Takuo KITAME <kitame@northeye.org>  Tue, 23 Apr 2002 13:35:08 +0900

gnome-vfs2 (1.9.11-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon,  1 Apr 2002 06:25:22 +0900

gnome-vfs2 (1.9.10-2) unstable; urgency=low

  * build against glib2.0

 -- Takuo KITAME <kitame@northeye.org>  Sun, 24 Mar 2002 04:23:02 +0900

gnome-vfs2 (1.9.10-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun, 10 Mar 2002 17:04:34 +0900

gnome-vfs2 (1.9.8-1) unstable; urgency=low

  * New upstream release
  * build against libglib1.3-15

 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Feb 2002 13:27:57 +0900

gnome-vfs2 (1.9.7-4) unstable; urgency=low

  * build against libglib1.3-14

 -- Takuo KITAME <kitame@northeye.org>  Fri, 22 Feb 2002 20:57:08 +0900

gnome-vfs2 (1.9.7-3) unstable; urgency=low

  * fix build-depends (closes: #134983)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 21 Feb 2002 12:59:32 +0900

gnome-vfs2 (1.9.7-2) unstable; urgency=low

  * build against libbonobo-activation4
  * update Build-Depends

 -- Takuo KITAME <kitame@northeye.org>  Sun, 17 Feb 2002 14:53:08 +0900

gnome-vfs2 (1.9.7-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 14 Feb 2002 11:11:18 +0900

gnome-vfs2 (1.9.6-3) unstable; urgency=low

  * Build against new linc and ORBit2

 -- Takuo KITAME <kitame@northeye.org>  Mon, 11 Feb 2002 22:42:49 +0900

gnome-vfs2 (1.9.6-2) unstable; urgency=low

  * Build against libgconf2-4
  * Build-Depends: libgconf2-dev (>= 1.1.7-2)

 -- Takuo KITAME <kitame@northeye.org>  Fri,  8 Feb 2002 05:16:58 +0900

gnome-vfs2 (1.9.6-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  6 Feb 2002 01:17:13 +0900

gnome-vfs2 (1.9.5-1) unstable; urgency=low

  * New upstream release
  * build against libglib1.3-13
  * Update Build-Depens

 -- Takuo KITAME <kitame@northeye.org>  Sun,  3 Feb 2002 23:36:05 +0900

gnome-vfs2 (1.9.4-4) unstable; urgency=low

  * libgnomevfs2-dev: Depends on libbonobo-activation-dev (closes: #129780)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 18 Jan 2002 18:22:20 +0000

gnome-vfs2 (1.9.4-3) unstable; urgency=low

  * libgnomevfs/gnome-vfs-job.c:
    - use gsize instead of size_t (closes: #127781)

 -- Takuo KITAME <kitame@northeye.org>  Wed,  9 Jan 2002 07:31:18 +0000

gnome-vfs2 (1.9.4-2) unstable; urgency=low

  * build against latest libraries.
  * update Build-Depends

 -- Takuo KITAME <kitame@northeye.org>  Tue,  8 Jan 2002 10:08:54 +0000

gnome-vfs2 (1.9.4-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  2 Jan 2002 10:46:40 +0000

gnome-vfs2 (1.9.3-3) unstable; urgency=low

  * Build against glib1.3.11
  * fix glib-object.h problem

 -- Takuo KITAME <kitame@northeye.org>  Thu,  6 Dec 2001 19:39:45 +0000

gnome-vfs2 (1.9.3-2) unstable; urgency=low

  * Fix build-depends (closes: #121370)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 27 Nov 2001 16:22:01 +0000

gnome-vfs2 (1.9.3-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat, 10 Nov 2001 17:23:40 +0000

gnome-vfs2 (1.9.1-1) unstable; urgency=low

  * New upstream release for GNOME2
  * change package name gnome-vfs2, libgnomevfs2-$(SONAME), libgnomevfs2-dev

 -- Takuo KITAME <kitame@northeye.org>  Tue, 30 Oct 2001 12:43:37 +0000

gnome-vfs (1.0.3-2) unstable; urgency=low

  * include libgnome-vfs-pthread.so (closes: #115743)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 16 Oct 2001 18:08:46 +0900

gnome-vfs (1.0.3-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 15 Oct 2001 12:55:58 +0900

gnome-vfs (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 19 Sep 2001 08:29:08 +0900

gnome-vfs (1.0.1-3) unstable; urgency=low

  * update config.{guess.sub} (closes: Bug#103692)

 -- Takuo KITAME <kitame@northeye.org>  Sun,  8 Jul 2001 19:17:22 +0900

gnome-vfs (1.0.1-2) unstable; urgency=low

  * Added ttc as TrueTypeFont into mime data.

 -- Takuo KITAME <kitame@northeye.org>  Thu, 17 May 2001 10:15:49 +0900

gnome-vfs (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  9 May 2001 06:36:18 +0900

gnome-vfs (1.0-4) unstable; urgency=low

  * closes: Bug#95149: libgnome-vfs0: Build against unknow package

 -- Takuo KITAME <kitame@northeye.org>  Wed, 25 Apr 2001 08:10:54 +0900

gnome-vfs (1.0-3) unstable; urgency=low

  * rebuild with libgnome-dev (1.2.13-5)
  * Fix #94050: libgnome-vfs0: Unneeded INSTALL file (closes: Bug#94050)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 25 Apr 2001 02:34:47 +0900

gnome-vfs (1.0-2) unstable; urgency=low

  * Build-Depends: libgnome-dev (>= 1.2.13-1) (closes: Bug#90538)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 22 Mar 2001 12:52:06 +0900

gnome-vfs (1.0-1) unstable; urgency=low

  * New upstream release
  * libgdk-pixbuf is not needed now. (closes: #89279)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 14 Mar 2001 12:26:56 +0900

gnome-vfs (0.6.2-2) unstable; urgency=low

  * fixed Build-Dpeneds (closes: Bug#89279)
  * fix #88290: Please move control-center capplet to Documents sub-dir (closes: Bug#88290)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 13 Mar 2001 20:11:29 +0900

gnome-vfs (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 28 Feb 2001 14:55:12 +0900

gnome-vfs (0.5-1.1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu,  1 Feb 2001 13:28:50 +0900

gnome-vfs (0.4.2-2) unstable; urgency=low

  * debian/control.in: Build-Depends (cloese: Bug#77626)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 22 Nov 2000 09:05:26 +0900

gnome-vfs (0.4.2-1) unstable; urgency=low

  * New upstream release (closes: Bug#76519)

 -- Takuo KITAME <kitame@northeye.org>  Wed,  8 Nov 2000 12:06:54 +0900

gnome-vfs (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun,  5 Nov 2000 12:52:02 +0900

gnome-vfs (0.3.1-1) unstable; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@northeye.org>  Mon, 16 Oct 2000 09:47:42 +0900


